### Method

# Gimp TextLayer set_justification

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_justification (
      GimpTextLayer* layer,
      GimpTextJustification justify
    )

#### Description [src]

Set the justification of the text in a text layer.

This procedure sets the alignment of the lines in the text layer relative to each other.

Available since: 2.6

#### Parameters

`justify`

  Type: `GimpTextJustification`

  The justification for your text.

#### Return value

Type: `gboolean`

TRUE on success.